@charset "utf-8";
body {
	font-size: 14px;
	line-height: 1.5em
}
dl#tex_size dd.mid {
	background: url("img/btn_m_on.gif") no-repeat left top!important;
}
dl#tex_size dd.min {
	background: url("img/btn_s.gif") no-repeat left top;
}
dl#tex_size dd.big {
	background: url("img/btn_b.gif") no-repeat left top;
}